body{
    font-family: Calibri, Helvetica, sans-serif;
    font-size: 18px;
    margin: 0px;
}
#header{
    display: inline-grid;
	width: 100%;
    grid-template-columns: auto;
    background-color: rgb(190, 0, 6);
    height: auto;
    justify-items: center;
    align-items: center;
}
.font12{
    font-size: 12px;
}
.logo img{ width: auto;
	height: auto;}
#btnNav1{ grid-column: 3;}
#btnNav2{ grid-column: 4;}
#btnNav3{ grid-column: 4;}
#btnNav4{ grid-column: 5;}
#btnNav5{ grid-column: 6;}
#menu{ display:inline-flex;
		margin-left: auto;
	align-content: center;}
.btn{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 2px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 14px;
    width: auto;    
}
.btnFavoris{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 13px;
    width: auto;
}
.btnMoreWords{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 13px;
    width: auto;
}
.btnVisualiser{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 13px;
    width: auto;
}
.btnSauvegarder{
   display: inline-flex;
    background-color: rgb(190, 0, 6);
    color: white;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 2px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 14px;
    width: auto;    
}
section{ padding: 6% 10px;}
hr{ border: 1px solid rgb(146, 146, 146);}
a{
	margin:auto;
	display: inline-flex;
	text-align: center;
	margin-left: auto;
}

.textHead{
    padding: 0px 5px;
	font-size: 14px;
}
.textHead a{
    text-decoration: none;
    color: white;
}

#initContent{
    height: 500px;
}

/*************************************************
Debut de la boite de connexion (User connection) :
*************************************************/
#connectBox{
    display: none;
    flex-direction: column;
    width: 40%;
    margin: auto;
}
#connectBoxTop{
    background-color: rgb(190, 0, 6);
    border-radius: 15px;
    height: 60px;
    display: flex;
}

.connectBoxTopLbl{
    width: 35%;
    border-radius: 15px;
    margin: 5px;
    background-color: black;
    color: white;
    padding: 15px;
}
.connectBoxText{
    padding: 20px 20px;
    color: rgb(146, 146, 146);
}
.connectBoxBtn{
    padding: 20px 20px;
    color: rgb(146, 146, 146);
    display: flex;
    justify-content: space-between;
}
#connectBoxBottom{
    background-color: rgb(190, 0, 6);
    border-radius: 15px;
    height: 60px;
    display: flex;
    justify-content: center;
}
.connectBoxBottomLbl{
    width: 75%;
    border-radius: 15px;
    margin: 5px;
    background-color: black;
    color: white;
    padding: 15px;
    text-align: center;
}
.btnConnect{
    background-color: rgb(190, 0, 6);
    border-radius: 15px;
    height: 60px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    padding: 0px 15px;
}
/*****************************************
Fin de la boite de connection
*****************************************/

#profilContainer{
    display: none; /* grid */
    grid-template-columns: 10% 20% auto 10%;
    justify-items: center;
    align-content: start;
}
.btn-group-vertical{
    grid-column: 2;
    height: 300px;
}
#listContainer{
    display: grid;
    grid-template-columns: 10% repeat(5, 1fr) 10%;
    justify-items: center;
    align-content: start;
}
.card-img-top{
    width: 200px;
    height: 200px;
}

#footer{
display: grid;
grid-template-columns: auto ;
background-color: rgb(190, 0, 6);
height: 120px;
justify-items: center;
align-items: center;
font-size: 14px;
}
#centerFoot{
grid-column: 2;
display: grid;
grid-template-columns: repeat(7, auto);
grid-template-rows: auto;
justify-items: center;
padding-top: 15px;
}
.textFoot{
    padding: 0px 30px;
}
.textFoot a{
    text-decoration: none;
    color: white;
}
#copyRight{
    grid-column: 1 / 8;
    color: white;
}
.container2{
	color: white;
	background-color: rgb(190, 0, 6);
	border-radius: 10px;
	height: 70px;
	width: 230px;	
	margin: auto;
	position: absolute;
	align-content: left;
	left: 20px;	
	padding-bottom: 15px;
	
}